KCMAP_PROTO_FREE_FUNC(3)

PROTO_FUNC
kcmap_PROTO_free_func - Free colourcells.

SYNOPSIS
#include <karma_kcmap.h>

void kcmap_PROTO_free_func

(unsigned int num_cells, unsigned long *pixel_values, Kdisplay dpy_handle)

DESCRIPTION
This routine will free a number of colourcells in a low level colourmap.

num_cells
    The number of colourcells to free.

pixel_values
    The array of pixel values (colourcells) to free.

dpy_handle
    The low level display handle. The meaning of this value depends on the lower level graphics library used.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/